[Desktop Entry]
Name[de]=Netzwerk Manager
Name=Network Manager
Comment[de]=Netzwerke konfigurieren
Comment=Network configuration
Type=Application
Exec=nm-applet --indicator
Terminal=false
Categories=System
Keywords[de]=System;Monitor;Manager;Network;LAN;WAN;Wifi;Wireless;VPN;Netzwerk;kabellos;Konfiguration;Konfigurieren
Keywords=System;Monitor;Manager;Network;LAN;WAN;Wifi;Wireless;VPN;
Icon=network-manager

